.. distributed_oscilloscope documentation master file, created by
   sphinx-quickstart on Fri Jul 26 10:04:12 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to distributed_oscilloscope's documentation!
====================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   introduction
   installation
   startup 
   usage
   developer_guide





Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
